<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24D70</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Superlist</string>
	<key>CFBundleIconFile</key>
	<string>icons/AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.superlist.superlist</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Superlist</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.52.1</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>superlist</string>
				<string>superlistdev</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.52.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24C94</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.2</string>
	<key>DTSDKBuild</key>
	<string>24C94</string>
	<key>DTSDKName</key>
	<string>macosx15.2</string>
	<key>DTXcode</key>
	<string>1620</string>
	<key>DTXcodeBuild</key>
	<string>16C5032a</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.15</string>
	<key>NSAudioCaptureUsageDescription</key>
	<string>Superlist needs access to your system audio to create meeting summaries.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 Superlist. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Superlist needs access to your microphone to enable voice input for task and content creation.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUAutomaticallyUpdate</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://storage.googleapis.com/superlist-appcast/beta/updates/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>46EqsrFtVGpK8srUN5Y7H24XgV3LmbELsubWu6xUKiw=</string>
</dict>
</plist>
